{% extends 'adminbase.html.twig' %}
{% form_theme form 'bootstrap_5_horizontal_layout.html.twig' %}

{% block title %}{% if edit %}Edit{% else %}New{% endif %} Picture{% endblock %}

{% block body %}
    
    {{ form_start(form) }}
        {{ form_widget(form) }}
        <button class="btn btn-success">{% if edit %}Update{% else %}Save{% endif %}</button>
    {{ form_end(form) }}

    <a href="{{ path('app_admin_product_pictures_variation', {id: product.id}) }}">back to list</a>
{% endblock %}
